@charset "UTF-8";

/*
------------------------------------------------------------------------------------
*
*
*		Contact Us
*
*
------------------------------------------------------------------------------------
*/
#keyVisual figure {
	height:460px;
	background-image:url(../img/contact_us/kv.jpg);
}
	.fr #keyVisual figure {
		background-image:url(../fr/img/contact_us/kv.jpg);
	}
.description {
	letter-spacing: 2px;
	line-height: 32px;
	text-align: center;
}
